* {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;

}

html {
    scroll-behavior: smooth;
}

html,
body {
    width: 100%;
    /* height: 100%; */
}

body {
    /* background-color: rgb(52, 59, 42); */
    background-color: rgb(228, 232, 165);
    /* position: fixed; */
    /* position: inherit; */
    /* position: static; */
    /* mask-position: 0cqmax; */
}

#main {
    width: 100%;
    /*height: 100%;
    /* display: flex; */
}

#nav-1 {
    width: 100%;
    height: 40px;
    background-color: rgb(45, 42, 47);
    display: flex;
    align-items: center;
    justify-content: center;
}

a {
    text-decoration: none;
}

h1 {
    width: 20px;
    height: 100px;
}

#nav-1 button:hover {
    background-color: rgb(26, 57, 168);
    color: burlywood;
}

#nav-1 h2 {

    font-size: 16px;
    padding-right: 945px;
    color: #ffffff;
}

#nav-1 button {
    background-color: rgb(45, 42, 47);
    font-size: 16px;
    height: 23px;
    width: 100px;
}

#nav-1 h3 {
    font-size: 14px;
}

#nav-2 {

    /* padding-bottom:3380px; */
    font-size: 12px;
    width: 100%;
    height: 78px;
    position: relative;
    background-color: rgb(232, 229, 188);
}

/* .sti {
    position: fixed;
    top: 0;
    width: 100%;
}
  
.sti + .scroll {
    padding-top: 102px;
} */
#nav-2 h2 {
    /* font-weight: 50px; */
    /* margin-bottom:15px; */
    margin-left: 50px;
}



/* #nav-2 a{
    color: black;
} */
#search a {
    color: black;
}

#search h2 {
    height: 20px;
    /* text-align: center; */
    width: 90px;
    /* border: 1px solid black; */
}

#search a:hover {
    /* text-align: center; */
    color: red;
    /* background-color: aqua; */
    /* border-radius: 20px; */
    /* border: 1px solid black; */
    /* margin-left: 40px; */
    /* margin-right: 20px; */

}

#search .bar a:hover {
    color: black;
}

#nav-2 #search {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 40px 100px;
}

#search button {
    width: 100px;
}

::placeholder {
    padding-left: 5px;
}



#nav-2 .gobnt {
    width: 45px;
    border-radius: 0px;
    height: 35px;
}

h5 {
    font-size: 15px;
}

select {
    width: 100px;
    height: 30px;
    border-radius: 20px;
    background-color: sandybrown;
}

#search img {
    margin-bottom: 35px;
    margin-left: 50px;
    /* width:13%; */
    width: 17%;
    height: 60px;
}

#dot {
    width: 35px;
    height: 5px;
    background-color: rgb(0, 0, 0);
    margin: 6px 0;
}

#nav-2 button:hover {
    background-color: rgb(26, 57, 168);
    color: burlywood;
}

.bar a {
    font-size: 16px;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: translate(0, -11px) rotate(45deg);
}

.bar-c {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    height: 40%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.bar-c a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.bar-c a:hover {
    background-color: #ec1515;
}

.bar:hover .bar-c {
    display: block;
}

.bar1.bar2.bar3:hover .bar-c {
    background-color: #00ff08;
}

.bar-c {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 155px;
    height: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* .barr-c a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
  
.barr-c a:hover {background-color: #ec1515;}
  
.barr:hover .barr-c {display: block;} */

button {
    font-size: 15px;
    color: rgb(255, 255, 255);
    background-color: rgb(64, 44, 242);
    border-color: rgb(64, 44, 242);
    border-radius: 5px;
    width: 8%;
    height: 30px;
    cursor: pointer;
}

img:hover {
    /* -ms-transform: scale(1.); IE 9 */
    /* -webkit-transform: scale(1.2); Safari 3-8 */
    transform: scale(1.2);
    border-radius: 10px;
    border: 2px dotted black;
}




#search input {
    /* margin-bottom:20px;
    padding-left: 8px; */
    font-size: 16px;
    /* text-align:left; */
    width: 300px;
    height: 35px;
    /* border-radius:7px; */
    border-color: rgb(252, 247, 172);
}

.textanimation {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    animation: mymove 12s infinite;
    color: rgb(0, 0, 0);
    text-shadow: 0px 0px 0px black, 0 0 10px blue, 0 0 20px darkblue;
}

@keyframes mymove {
    from {
        left: 20%;
    }

    to {
        left: 70%;
    }

    /* from{right: 20%;}
    to{right: 70%;} */
}

.nav-200 {
    border: 2px ridge rgb(252, 247, 172);
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
}

.nav-200 img {
    width: 400px;
    height: 330px;

}

/* .nav-200{
    animation-name: animation;
    animation-duration: 30s;
    animation-delay: 1s;  
} 
@keyframes animation {
    0%{background-color:red; right:0px; top:0px;}
    50%{background-color:yellow; right:200px; top:0px;}
    70%{background-color:red; right:0px; top:0px;}
    90%{background-color:yellow; right:200px; top:0px;}
} */
#b_3 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
}

pre {
    text-decoration: underline;
    font-weight: bold;
    font-size: 25px;
    margin-left: 15px;
    margin-top: 15px;
}

.nav-3 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-3 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

.b_4 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
    text-align: center;
}

.nav-4 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-evenly;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-4 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

.b_5 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
    text-align: center;
}

.nav-5 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-evenly;
    text-align: center;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-5 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

#b_6 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(251, 252, 251);
    text-align: center;
}

.nav-6 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-evenly;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-6 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

.b_7 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
    text-align: center;
}

.nav-7 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-evenly;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-7 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

.b_8 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-between;
    display: flex;
    height: 70px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
    text-align: center;
}

.nav-8 {
    border: 2px ridge rgb(252, 247, 172);
    justify-content: space-evenly;
    display: flex;
    height: 350px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(232, 229, 188);
    text-align: center;
}

.nav-8 button {
    margin-top: 30px;
    height: 33px;
    width: 110px;
}

.nav_9 {
    border: 2px ridge rgb(252, 247, 172);
    height: 400px;
    width: 1200px;
    margin-left: 170px;
    background-color: rgb(255, 255, 255);
    overflow-y: scroll;
}

.nav_9 p {
    margin-left: 50px;
    margin-top: 20px;
    font-size: 18px;
}

img {

    margin-top: 25px;
    /* display: flex; */
    width: 140px;
    height: 200px;
}

hr {
    height: 2px;
    background-color: black;
}

.foot {
    /* text-decoration: none; */
    display: none;
    background-color: rgb(45, 42, 47);
    color: white;
    /* margin-left:100px; */
    height: 300px;
    width: 100wv;
    /* border: 5px solid black; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.cont_01 {
    /* color: inherit; */
    /* text-decoration: none; */
    margin-left: 100px;
    /* text-decoration: none; */
    /* font-size: 20px; */
    width: 300px;
    /* border:5px solid black ; */
    /* text-align: center; */
}

.cont_02 {
    text-decoration: none;
    font-size: 20px;
    width: 300px;
    ;
}

.cont_03 {
    text-decoration: none;
    /* align-items:center; */
    /* font-size: 20px; */
    width: 300px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.foot a {
    color: white;
}

a:hover {

    color: red;
}

.foot p {
    font-size: 16px;
}